/* custom style overrides go here*/

body {font-weight: 400; color: #333;}
.footer-middle {background-color: #25282a}
.footer-bottom a {color: #fff;}
.footer-bottom a:hover {color: #fff;}
.logo {padding: 12px 0 0 0;}
.printlogo {display: none !important;}
div.contact-info {padding: 10px 0;}
div.panel-body a, p a {font-weight: 600;}
.top-search {float: right;  padding: 18px 0px;}
.breadcrumb {padding-right: 0px; color: #b2b4b2;}
.toggle-link {padding: 0px;}
.portfolio-info .panel .panel-body {padding: 10px; }
.portfolio-info .panel .panel-body .list-divider {margin-bottom: 0px; }
.portfolio-info .panel .panel-body .list-divider li {padding-top: 15px;}
.portfolio-info .panel {padding-right: 0px;}
.lead {margin-bottom: 5px; font-size: 18px; font-weight: 400;}
.list-divider li a:hover{ margin-left:0px;}
.italic {font-style: italic;}
.fine {font-weight: 300;}
.medium {font-weight: 600;}
.bold {font-weight: bold;}
.center {text-align: center;}
.right {text-align: right;}
.red {color: #a20b35;}
.noborder {border: none !important;}
.border-lightblue {border: 1px solid #fff;}
.border-left-gray {border-left: 1px solid #e5e5e5;}
.border-right-gray {border-right: 1px solid #e5e5e5;}
.nomargin {margin: 0;}
.margin-left20 {margin-left: 20px;}
.nopadding {padding: 0 !important;}
.padding10 {padding: 10px;}
.padding-left0 {padding-left: 0px;}
.padding-right0 {padding-right: 0px;}
.padding-bottom5 {padding-bottom:5px !important;}
.padding-top15 {padding-top:15px !important;}
.font14 {font-size: 14px;}
.larger {font-size: large;}
.stretch {letter-spacing:2px;}
.smaller {font-size: .75em;}
.nobackground {background: none;}
.header-top {background: #a20b35; font-size: 13px; font-weight: 500;}
.header-top a{color:#b2b4b2;}
.header-middle {background: #fff;}
.headercontact {color: #333;}
.page-header {background-color: #333;}
.slide-panel-btn {color: #b2b4b2; background-color: #333;}
.slide-panel-btn:hover {color: #fff;}
.slide-panel-btn:after {content:'\f078'; font-family:FontAwesome;}
.slide-panel-btn.active:after {content:'\f077'; font-family:FontAwesome;}
.text-left {text-align: left !important;}
.height-full {height: 100%;}
.background-ltgray {background-color: #efefef;}
.menu-gradient {
    background: #fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff 50%, #e5e5e5 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff 50%, #e5e5e5 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff 50%, #e5e5e5 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff 50%, #e5e5e5 100%); /* Standard syntax */
    border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5;
}
.menu-dropdown {background-color: #ffffff !important;}
.sm-default .sm-nowrap > li > a {padding-left:0.7em; padding-right: 1.6em;}
.menu-right > a {padding-bottom: 0.4em !important; padding-top: 0.25em !important; font-size: 0.95em !important;}
.menu-right > a > div {font-weight: 600;}
.sm-default a {color: #a20b35;}
.footer-widget {padding-bottom: 20px; padding-top: 20px;}
.footer-widget h3 {padding-bottom: 10px;}
.footer-bottom {padding-top: 5px; padding-bottom: 5px;}
.footer-menu {padding-top: 5px;}
h1, .h1 {font: 400 28px/32px 'Raleway',Helvetica,Arial,sans-serif;margin:0 0 20px;}
h3, .h3 {font: 400 22px/26px 'Raleway',Helvetica,Arial,sans-serif; margin:0 0 20px;}
.staff-member-name h4,.staff-member-name .h4 {font:400 20px/24px 'Raleway',Helvetica,Arial,sans-serif; }

